---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.3-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.3-loongarch64.tar.gz
  date: 2025-02-13
  time: 23:03:52
  size: 3299959
  sha256: 1406f45ec3994581476f239bf85b2a74d2df3eae91176050153e2ef9efa39010
  sha512: 05cc407172b6444f75262f7716db1375055a2697a4b30e2288d375a06c02b5f1f6da0e1d4c4ff511120babb96a4131ce47ad231253a81684dfd391a1d67bc25f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.3
  flavor: alpine-standard
  file: alpine-standard-3.21.3-loongarch64.iso
  iso: alpine-standard-3.21.3-loongarch64.iso
  date: 2025-02-13
  time: 23:04:16
  size: 102719488
  sha256: 6dad1a55eb0de61f0f845c9ec86a85aa85070a1b836c0878fd74779bcd1e8b0d
  sha512: 680120ea9a75117974899dc8ebd29523149f3a447e4a9c181212f6ba67d71521aae2406176d5011513105dc6a1292a8ace53fab12ab659f832a349ba079efe75
